<?php

/**
 * Internationalisation file for the MediaFunctions extension
 *
 * @file
 * @ingroup Extensions
 * @author Rob Church <robchur@gmail.com>
 * @version 1.1
 */

$magicWords = array();

/** English (English) */
$magicWords['en'] = array(
	'mediamime' => array( 0, 'mediamime' ),
	'mediasize' => array( 0, 'mediasize' ),
	'mediaheight' => array( 0, 'mediaheight' ),
	'mediawidth' => array( 0, 'mediawidth' ),
	'mediadimensions' => array( 0, 'mediadimensions' ),
	'mediaexif' => array( 0, 'mediaexif' ),
	'mediapages' => array( 0, 'mediapages' ),
);

/** Arabic (العربية) */
$magicWords['ar'] = array(
	'mediamime' => array( 0, 'ميم_الميديا' ),
	'mediasize' => array( 0, 'حجم_الميديا' ),
	'mediaheight' => array( 0, 'ارتفاع_الميديا' ),
	'mediawidth' => array( 0, 'عرض_الميديا' ),
	'mediadimensions' => array( 0, 'أبعاد_الميديا' ),
	'mediaexif' => array( 0, 'إكسيف_الميديا' ),
	'mediapages' => array( 0, 'صفحات_الميديا' ),
);

/** Egyptian Spoken Arabic (مصرى) */
$magicWords['arz'] = array(
	'mediamime' => array( 0, 'ميم_الميديا', 'mediamime' ),
	'mediasize' => array( 0, 'حجم_الميديا', 'mediasize' ),
	'mediaheight' => array( 0, 'ارتفاع_الميديا', 'mediaheight' ),
	'mediawidth' => array( 0, 'عرض_الميديا', 'mediawidth' ),
	'mediadimensions' => array( 0, 'أبعاد_الميديا', 'mediadimensions' ),
	'mediaexif' => array( 0, 'إكسيف_الميديا', 'mediaexif' ),
	'mediapages' => array( 0, 'صفحات_الميديا', 'mediapages' ),
);

/** Chechen (нохчийн) */
$magicWords['ce'] = array(
	'mediamime' => array( 0, 'mimeмедиа', 'mediamime' ),
	'mediasize' => array( 0, 'медиабарам', 'размермедиа', 'mediasize' ),
	'mediaheight' => array( 0, 'медиалакхалла', 'высотамедиа', 'mediaheight' ),
	'mediawidth' => array( 0, 'медиашоралла', 'ширинамедиа', 'mediawidth' ),
	'mediadimensions' => array( 0, 'медиабарамаш', 'размерымедиа', 'mediadimensions' ),
);

/** German (Deutsch) */
$magicWords['de'] = array(
	'mediamime' => array( 0, 'medienmime' ),
	'mediasize' => array( 0, 'mediengröße' ),
	'mediaheight' => array( 0, 'medienhöhe' ),
	'mediawidth' => array( 0, 'medienbreite' ),
	'mediadimensions' => array( 0, 'mediendimensionen' ),
	'mediaexif' => array( 0, 'medienexif' ),
	'mediapages' => array( 0, 'medienseiten' ),
);

/** Zazaki (Zazaki) */
$magicWords['diq'] = array(
	'mediamime' => array( 0, 'mimênedya' ),
	'mediasize' => array( 0, 'ebatêmedya' ),
	'mediaheight' => array( 0, 'berziyamedya' ),
	'mediawidth' => array( 0, 'herayiyamedya' ),
	'mediadimensions' => array( 0, 'gırdiyamedya' ),
	'mediapages' => array( 0, 'pelaymedya' ),
);

/** French (français) */
$magicWords['fr'] = array(
	'mediasize' => array( 0, 'taillemédia' ),
	'mediaheight' => array( 0, 'hauteurmédia' ),
	'mediawidth' => array( 0, 'largeurmédia' ),
	'mediadimensions' => array( 0, 'dimensionsmédia' ),
);

/** Japanese (日本語) */
$magicWords['ja'] = array(
	'mediamime' => array( 0, 'メディアマイム' ),
	'mediasize' => array( 0, 'メディアサイズ' ),
	'mediaheight' => array( 0, 'メディア高' ),
	'mediawidth' => array( 0, 'メディア幅' ),
	'mediadimensions' => array( 0, 'メディア寸法' ),
	'mediaexif' => array( 0, 'メディアexif' ),
	'mediapages' => array( 0, 'メディアページ' ),
);

/** Korean (한국어) */
$magicWords['ko'] = array(
	'mediamime' => array( 0, '미디어mime' ),
	'mediasize' => array( 0, '미디어크기' ),
	'mediaheight' => array( 0, '미디어높이' ),
	'mediawidth' => array( 0, '미디어너비' ),
	'mediadimensions' => array( 0, '미디어넓이' ),
	'mediaexif' => array( 0, '미디어exif' ),
	'mediapages' => array( 0, '미디어문서' ),
);

/** Macedonian (македонски) */
$magicWords['mk'] = array(
	'mediamime' => array( 0, 'снимкаmime' ),
	'mediasize' => array( 0, 'снимкаголемина' ),
	'mediaheight' => array( 0, 'снимкависина' ),
	'mediawidth' => array( 0, 'снимкаширина' ),
	'mediadimensions' => array( 0, 'снимкадимензии' ),
	'mediaexif' => array( 0, 'снимкаексили' ),
	'mediapages' => array( 0, 'снимкастраници' ),
);

/** Malayalam (മലയാളം) */
$magicWords['ml'] = array(
	'mediamime' => array( 0, 'മീഡിയമൈം' ),
	'mediasize' => array( 0, 'മീഡിയവലിപ്പം' ),
	'mediaheight' => array( 0, 'മീഡിയ‌‌ഉയരം' ),
	'mediawidth' => array( 0, 'മീഡിയവീതി' ),
	'mediadimensions' => array( 0, 'മീഡിയ‌‌അളവുകൾ' ),
	'mediaexif' => array( 0, 'മീഡിയഎക്സിഫ്' ),
	'mediapages' => array( 0, 'മീഡിയതാളുകൾ' ),
);

/** Marathi (मराठी) */
$magicWords['mr'] = array(
	'mediamime' => array( 0, 'दृक्श्राव्यसंकेतक', 'मिडियामाइम', 'mediamime' ),
	'mediasize' => array( 0, 'दृक्श्राव्यआकार', 'मिडियासाइझ', 'mediasize' ),
	'mediaheight' => array( 0, 'दृक्श्राव्यउंची', 'मिडियाहाइट', 'mediaheight' ),
	'mediawidth' => array( 0, 'दृक्श्राव्यलांबी', 'मिडियाविड्थ', 'mediawidth' ),
	'mediadimensions' => array( 0, 'दृक्श्राव्यमोजमाप', 'मिडियाडायमेंशन्स', 'mediadimensions' ),
);

/** Nedersaksisch (Nedersaksisch) */
$magicWords['nds-nl'] = array(
	'mediaheight' => array( 0, 'mediaheugte' ),
	'mediadimensions' => array( 0, 'media-aofmetingen' ),
);

/** Dutch (Nederlands) */
$magicWords['nl'] = array(
	'mediasize' => array( 0, 'mediagrootte' ),
	'mediaheight' => array( 0, 'mediahoogte' ),
	'mediawidth' => array( 0, 'mediabreedte' ),
	'mediadimensions' => array( 0, 'mediaafmetingen' ),
	'mediapages' => array( 0, 'mediapaginas' ),
);

/** Russian (русский) */
$magicWords['ru'] = array(
	'mediamime' => array( 0, 'mimeмедиа' ),
	'mediasize' => array( 0, 'размермедиа' ),
	'mediaheight' => array( 0, 'высотамедиа' ),
	'mediawidth' => array( 0, 'ширинамедиа' ),
	'mediadimensions' => array( 0, 'размерымедиа' ),
	'mediaexif' => array( 0, 'exifмедиа' ),
	'mediapages' => array( 0, 'медиастраницы' ),
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎) */
$magicWords['sr-ec'] = array(
	'mediamime' => array( 0, 'миме_датотеке' ),
	'mediasize' => array( 0, 'величина_датотеке' ),
	'mediaheight' => array( 0, 'висина_датотеке' ),
	'mediawidth' => array( 0, 'ширина_датотеке' ),
	'mediadimensions' => array( 0, 'димензије_датотеке' ),
	'mediaexif' => array( 0, 'exif_датотеке' ),
	'mediapages' => array( 0, 'странице_са_датотекама' ),
);

/** Serbian (Latin script) (srpski (latinica)‎) */
$magicWords['sr-el'] = array(
	'mediamime' => array( 0, 'mime_datoteke' ),
	'mediasize' => array( 0, 'veličina_datoteke' ),
	'mediaheight' => array( 0, 'visina_datoteke' ),
	'mediawidth' => array( 0, 'širina_datoteke' ),
	'mediadimensions' => array( 0, 'dimenzije_datoteke' ),
	'mediaexif' => array( 0, 'exif_datoteke' ),
	'mediapages' => array( 0, 'stranice_sa_datotekama' ),
);

/** толышә зывон (толышә зывон) */
$magicWords['tly'] = array(
	'mediasize' => array( 0, 'медиа_памјә' ),
	'mediaheight' => array( 0, 'медиа_былынди' ),
	'mediawidth' => array( 0, 'медиа_һовужи' ),
	'mediadimensions' => array( 0, 'медиа_памјон' ),
	'mediapages' => array( 0, 'медиа_сәһифон' ),
);

/** Ukrainian (українська) */
$magicWords['uk'] = array(
	'mediasize' => array( 0, 'розмір' ),
	'mediaheight' => array( 0, 'висота' ),
	'mediawidth' => array( 0, 'ширина' ),
	'mediadimensions' => array( 0, 'розміримедіа' ),
	'mediaexif' => array( 0, 'exifмедіа' ),
	'mediapages' => array( 0, 'медіасторінки' ),
);